/**
 * @file
 * Visual styles for Corporate+'s tables.
 */
table {
  border-collapse: separate;
  border-spacing: 0;
  width:100%;
  margin: 25px 0 40px;
  color: #363636;
}
table tr th {
  font-size: 16px;
  text-transform: uppercase;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e1e1e1;
  color: #363636;
  padding: 12px 20px;
}
.headings-wide-spacing-enabled table tr th {
  letter-spacing: 0.25em;
}
table tr th[scope="row"] {
  border-bottom: 0;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #e1e1e1;
}
table tr:last-child th[scope="row"] ~ td {
  border-bottom: 0;
}
table tr {
  font-size: 15px;
  background-color: transparent;
  border-bottom: 1px solid transparent;
}
table tr:last-child td {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #e1e1e1;
}
table tr td {
  padding: 12px 20px;
  text-align: left;
}

/*Tables @gray regions*/
.region--light-typography table,
.region--light-typography table tr th {
  color: #ffffff;
}
.region--light-typography table tr th,
.region--light-typography table tr th[scope="row"],
.region--light-typography table tr:last-child td {
  border-color: rgba(255, 255, 255, 0.3)
}

/* Add div wrapper for all CKEditor tables */
@media (max-width: 767px) {
  .ckeditor-table-wrapper {
    overflow: scroll;
  }
}
